Announcement

Collapse
No announcement yet.

Demorec? UT Crash...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Demorec? UT Crash...

    Hi!

    Everytime i want to use ''Demorec'', UT2004 Crash... it gives me this error:



    W0ts with that Onslaught-thingy? (I never play onslaught but whatever...)

    Thnx In Advance! :up:

    - SJX

    #2
    probably a package used in the map you were trying to demorec.

    Comment


      #3
      it does it for me too :cry: :cry: :cry: :cry:

      Comment


        #4
        My bro has the same prob too.

        Comment


          #5
          Originally posted by kekeke
          iirc that is a package in the ECE content they released for free. So if you dont have the ECE you probably can fix this by installing the ECE.

          If you have the ECE i don't know.
          so, to fix the problem, you install ECE, and once you have ECE, you don't know

          Comment


            #6
            Originally posted by kekeke
            No I mean that is a package from ECE so if you have ECE it should work.

            But if you have ECE and it still doesn't work than I don't know the answer.

            But if you don't have ECE you should download it, because I am 99% sure it will fix this.

            Ooh yeah, lemmie try... thnx :up:

            Comment


              #7
              -=-=-

              It works now!

              Thnx you very much! :up: :up: :up:

              Comment


                #8
                Next time something like that happens, you can also just do a quick Google search for the package and find it that way. Helps with non-Epic stuff like different mods, different versions of UTComp, etc., etc.

                Comment


                  #9
                  'Can't find file for package: ONSBPTextures'
                  That's the problem right there, you're missing a file.

                  Comment

                  Working...
                  X